## haskell-commutative-semigroups 0.1.0.1

=== debian/changelog ===
haskell-commutative-semigroups (0.1.0.1-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:28:10 -0400

haskell-commutative-semigroups (0.1.0.1-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 17:46:24 +0300
