## haskell-commutative-semigroups 0.1.1.0

=== debian/changelog ===
haskell-commutative-semigroups (0.1.1.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 16 Sep 2024 21:54:04 +0300
